body{
	text-align: center;
}
#main {
	margin: auto;
	padding: 0px;
	position:relative;
	left:auto;
	right:auto;
}
#main2 {
	margin: auto;
	padding: 0px;
	position:relative;
	left:auto;
	right:auto;
}
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
position: absolute;
position: relative;
clip:  rect(   )
margin-top: 58px;
margin-top: 75px;
margin-left: auto;
margin-right: auto;
visibility: visible;
-repeat  fixed
background-position :;
background-image :;
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.bandeau{
background-image : url(common/tapfrance.gif);
background-repeat: no-repeat;
background-Position : center;
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=info=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.info{
background: no-repeat left top url(common/franceregion4_d.gif);
}

.bbr{
background: url(common/new-1.gif);
}

.bginvsbl{
background: url(common/1pxinvisi.gif);
}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=TapF=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.car6{
	Font-Size : 6pt;
	Padding : 2px 2px 2px 2px;
	}


.cadr{
	Border : 1px dotted #0000FF;
	}


.cadr1{
	Border : 1px dotted #0000FF;
	Color : #0000CA;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 9pt;
	Text-Align : center;
	}


.blcl3{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : left;
	}


.blcl3aa{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : Justify;
	}


.blcl3ab{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 8pt;
	Text-Align : left;
	}


.blcl3aa2{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : Justify;
	}


.blcl3emp{
	Color : #107C18;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : left;
	}


.blcl3aaemp{
	Color : #276402;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : Justify;
	}


.blcl3ar2{
	Color : #B9005C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}


.blcl3ar4{
	Color : #B9005C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 8pt;
	Text-Align : justify;
	}


.blcl3arj{
	Color : #B9005C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 12pt;
	Text-Align : justify;
	}


.blcl3c{
	Color : #FFFF80;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : Justify;
	}


.blcl3d{
	Color : #F98A39;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : Justify;
	}


.blcl4a{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.blcl4{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Font-Weight : bold;
	Text-Align : center;
	}


.blcl3b{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 9pt;
	Text-Align : Center;
	}


.blcl3a{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 8pt;
	Text-Align : Center;
	}


.blcl3ae{
	Color : #276402;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.blcl3ar3{
	Color : #B9005C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 8pt;
	Text-Align : center;
	}


.blcl3ar{
	Color : #B9005C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.blcl3arr{
	Color : #B9005C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 
	Text-Align : center;
	}


.blcl3ah{
	Color : #12849C;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.blcl3c2{
	Color : #FFFF80;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : Center;
	}


.blcl3ca{
	Color : #FFFF80;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 12pt;
	Text-Align : center;
	}


.blcl3d2{
	Color : #F98A39;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcl3b2{
	Color : #6D559F;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Letter-Spacing : 5px;
	Text-Align : Center;
	}


.blcl30{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : right;
	}


.blcl3ac{
	Color : #0000FF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 8pt;
	Text-Align : right;
	}


.blcl30emp{
	Color : #107C18;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : right;
	}


.blcl3aaa{
	Color : #0000FF;
	Font-Family : 'Book Antiqua','Calisto MT', 'Serif', 'Century725 BdCn BT';
	Font-Size : 20pt;
	Text-Align : center;
	}

.blcl3aab{
	Color : #FFFFFF;
	Font-Family : 'Book Antiqua','Calisto MT', 'Serif', 'Century725 BdCn BT';
	Font-Size : 20pt;
	Text-Align : center;
	}

.blcl3aac{
	Color : #FFFF00;
	Font-Family : 'Book Antiqua','Calisto MT', 'Serif', 'Century725 BdCn BT';
	Font-Size : 20pt;
	Text-Align : center;
	}


.blcl{
	Background-Color : #82E7D7;
	Border : 1px dotted #0000FF;
	Color : #0000CA;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.blcl0{
	Background-Color : #AFF3E6;
	Border : 1px dotted #0000FF;
	Color : #126D6D;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
   padding: 3px 3px;
	Text-Align : justify;
	}

.blcl2artd{
	Background-Color : #AFF3E6;
	Border : 1px dotted #0000FF;
	Color : #126D6D;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
   padding: 3px 3px;
	Text-Align : left;
	Vertical-Align : top;
	}

.blcl2a{
	Background-Color : #82E7D7;
	Border : 1px dotted #0000FF;
	Color : #0000CA;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : right;
	Vertical-Align : top;
	}


.blcl1{
	Background-Color : #82E7D7;
	Border : 1px dashed #229592;
	Color : #0000CA;
	Font-Family : Serif, 'Calisto MT', Book Antiqua', Sans-Serif, ''Century725 BdCn BT';
	Font-Size : 7pt;
	Text-Align : center;
	}

.blcl0ab2{
	Background-Color : #00D5D5;
	Border : 1px dotted #0000FF;
	Color : #0000CA;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclab2{
	Background-Color : #00D5D5;
	Border : 1px dotted #0000FF;
	Color : #0000CA;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blclab3b{
	Background-Color : #83E8FD;
	Border : 1px dotted #0000FF;
	Color : #12849C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 12pt;
	Text-Align : justify;
	}

.blclab3{
	Background-Color : #83E8FD;
	Border : 1px dotted #0000FF;
	Color : #12849C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blclmaint{
	Background-Color : #04A4FC;
	Color : #135352;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcl0maint{
	Background-Color : #04A4FC;
	Border : 1px dotted #0000FF;
	Color : #135352;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 11pt;
	Text-Align : left;
	}

.blcl0ab{
	Background-Color : #3403F8;
	Border : 1px dotted #0000FF;
	Color : #00FFFF;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclab{
	Background-Color : #3403F8;
	Border : 1px dotted #0000FF;
	Color : #00FFFF;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.blclab1{
	Background-Color : #3403F8;
	Border : 1px dotted #0000FF;
	Color : #00FFFF;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blcl0lxiv{
	Background-Color : #0000FF;
	Border : 1px dotted #0000FF;
	Color : #FFE879;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blcllxiv{
	a link : #FFE879;
	Background-Color : #0000FF;
	Border : 1px dotted #0000FF;
	Color : #FFE879;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcldir{
	Background-Color : #EF0404;
	Border : 1px dotted #0000FF;
	Color : #FFFFFF;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.blclemp{
	Background-Color : #4BBD06;
	Border : 1px dotted #0000FF;
	Color : #FFFF6C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcl1emp{
	Background-Color : #4BBD06;
	Border : 1px dashed #229592;
	Color : #FFFF6C;
	Font-Family : Serif, 'Calisto MT', Book Antiqua', Sans-Serif, ''Century725 BdCn BT';
	Font-Size : 8pt;
	Text-Align : center;
	}

.blclemp2{
	Background-Color : #4BBD06;
	Border : 1px dotted #0000FF;
	Color : #FFFF6C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclemp3{
	Background-Color : #4BBD06;
	Color : #FFFF6C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blclbronze{
	Background-Color : #97AF72;
	Border : 1px dotted #0000FF;
	Color : #276402;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.blclbronze2{
	Background-Color : #97AF72;
	Color : #276402;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclbronze2b{
	Background-Color : #97AF72;
	Border : 1px dotted #0000FF;
	Color : #276402;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}
.blclbronze3{
	Background-Color : #4d5e2c;
	Border : 1px dotted #0000FF;
	Color : #F8DA07;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.blclbronze3a{
	Background-Color : #4d5e2c;
	Color : #F8DA07;
	Font-Family :  'Book Antiqua','Serif','Calisto MT','Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclbronze3b{
	Background-Color : #4d5e2c;
	Border : 1px dotted #0000FF;
	Color : #F8DA07;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blcljaun{
	Background-Color : #F8DA07;
	Border : 1px dotted #0000FF;
	Color : #7D5304;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.blcljaun2{
	Background-Color : #F8DA07;
	Color : #7D5304;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	padding:3px;
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blcljaun2b{
	Background-Color : #F8DA07;
	Border : 1px dotted #0000FF;
	Color : #7D5304;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blcljaun3{
	Background-Color : #FEE798;
	Border : 1px dotted #F98A39;
	Color : #B9005C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclrest{
	Background-Color : #F98A39;
	Border : 1px dotted #0000FF;
	Color : #B9005C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.blclrest1{
	Background-Color : #F98A39;
	Color : #B9005C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}
.blclrest2{
	Background-Color : #F98A39;
	Border : 1px dotted #0000FF;
	Color : #B9005C;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.bqfl15{
	Background-Color : #F30101;
	Border : 1px dotted #AA0000;
	Color : #FFB901;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.bqfl15a{
	Background-Color : #F30101;
	Color : #FFB901;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.bqfl15b{
	Background-Color : #F30101;
	Color : #FFB901;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blli{
	BackGround : #457463;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 1.2em;
	Font-Weight : lighter;
	Text-Align : center;
	}


.bllii{
	BackGround : #457463;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 1.2em;
	Text-Align : left;
	}


.blli0{
	BackGround : #457463;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Font-Weight : lighter;
	Text-Align : center;
	}


.blli00{
	BackGround : #457463;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Font-Weight : lighter;
	Text-Align : justify;
	}

.bllib{
	BackGround : #1C6C71;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}


.bllib1{
	BackGround : #1C6C71;
	Border : 1px dotted #0000FF;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}


.bllib2{
	BackGround : #1C6C71;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.bllic{
	BackGround : #144F52;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.bllic0{
	BackGround : #144F52;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : right;
	}


.bllic1{
	BackGround : #144F52;
	Border : 1px dotted #0000FF;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.bllic2{
	BackGround : #144F52;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blclniii{
	Background-Color : #475926;
	Border : 1px dotted #0000FF;
	Color : #FF8F27;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blclniii2{
	Background-Color : #475926;
	Color : #FF8F27;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blclniii2b{
	Background-Color : #475926;
	Color : #FF8F27;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.vertnuit{
	Background-Color : #354A3E;
	Border : 1px dotted #0000FF;
	Color : #E80074;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.vertnuit2{
	Background-Color : #354A3E;
	Color : #E80074;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.vertnuit2b{
	Background-Color : #354A3E;
	Color : #E80074;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blclhist{
	Background-Color : #7D5304;
	Border : 1px dotted #0000FF;
	Color : #E8A415;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blclhist2{
	Background-Color : #7D5304;
	Color : #E8A415;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}
.blcluny3{
	Background-Color : #6C0036;
	Color : #FFFF80;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : Justify;
	}
.blcluny3b{
	Background-Color : #6C0036;
	Color : #FFFF80;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}
.blcluny3c{
	Background-Color : #6C0036;
	Color : #FFFF80;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}
.blcluny4{
	Background-Color : #D8949E;
	Border : 1px dotted #0000FF;
	Color : #9E3871;
	Font-Size : 9pt; 
	Text-Align : center;
	}
.blcluny0a{
	Background-Color : #d68db5;
	Border : 1px dotted #0000FF;
	Color : #9E3871;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	padding:3px;
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcluny0b{
	Background-Color : #d68db5;
	Color : #9E3871;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	padding:3px;
	Font-Size : 10pt;
	Text-Align : justify;
	}
.blcluny0c{
	Background-Color : #d68db5;
	Color : #7D2D59;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blcluny5{
	Background-Color : #0000A0;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Color : #FFFF80;
	padding : 2px;
	Text-Align : Justify;
	}
.blcluny5b{
	Background-Color : #0000A0;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Border : 1px dotted #0000FF;
	Font-Size : 10pt;
	Color : #FFFF80;
	Text-Align : center;
	}
.blcluny5c{
	Background-Color : #0000A0;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Color : #FFFF80;
	Text-Align : center;
	}

.blclbrgn{
	Background-Color : #aa0069;
	Border : 1px dotted #0000FF;
	Color : #FFFF80;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blclbrgn1{
	Background-Color : #aa0069;
	Color : #FFFF80;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blclbrgn2{
	Background-Color : #aa0069;
	Color : #FFFF80;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	padding:2px;
	Font-Size : 10pt;
	Text-Align : justify;
	}
.blcl0brgn1{
	Background-Color : #FF2291;
	Color : #226180;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blcl0brgn1a{
	Background-Color : #FF2291;
	Color : #226180;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : right;
	}

.blcl0brgn{
	Background-Color : #FF2291;
	Border : 1px dotted #0000FF;
	Color : #226180;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcl0brgn2{
	Background-Color : #FF2291;
	Border : 1px dotted #0000FF;
	Color : #226180;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blcluny{
	Background-Color : #aa0069;
	Border : 1px dotted #0000FF;
	Color : #FF2291;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcluny2{
	Background-Color : #aa0069;
	Border : 1px dotted #0000FF;
	Color : #FF2291;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}
.bllic1{
	BackGround : #144F52;
	Border : 1px dotted #0000FF;
	Color : #00FFFF;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blcluny2a{
	Background-Color : #aa0069;
	Border : 1px dotted #0000FF;
	Color : #FF2291;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	padding:1px;
	Text-Align : right;
	}

.blcluny2b{
	Background-Color : #aa0069;
	Border : 1px dotted #0000FF;
	Color : #FF2291;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}

.blcl0cluny1{
	Background-Color : #6C0036;
	Border : 1px dotted #0000FF;
	Color : #FF2291;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : center;
	}

.blcl0cluny2{
	Background-Color : #6C0036;
	Color : #FF2291;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}

.blcl0cluny{
	Background-Color : #6C0036;
	Color : #FF2291;
	Font-Family : 'Book Antiqua', 'Serif', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Text-Align : center;
	}


.blcl1b{
	Background-Color : #7CDEC8;
	Border : 2px dashed #229592;
	Color : #135352;
	Font-Family : 'Calisto MT', 'Serif', Book Antiqua', Sans-Serif, ''Century725 BdCn BT';
	Font-Size : 12pt;
	Text-Align : center;
	}


.blcl1c{
	Background-Color : #7CDEC8;
	Border : 2px dashed #229592;
	Color : #135352;
	Font-Family : 'Calisto MT', 'Serif', Book Antiqua', Sans-Serif, ''Century725 BdCn BT';
	Font-Size : 12pt;
	Text-Align : left;
	}


.blcl1d{
	Background-Color : #9ECE82;
	Border : 2px dashed #229592;
	Color : #47732D;
	Font-Family : 'Calisto MT', 'Serif', Book Antiqua', Sans-Serif, ''Century725 BdCn BT';
	Font-Size : 12pt;
	Font-Stretch : ultra-expanded;
	Font-Weight : bold;
	}


.blcl2{
	Background-Color : #82E7D7;
	Color : #135352;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Padding : 2px 2px 2px 2px;
	Text-Align : justify;
	Vertical-Align : top;
	}


.blli2{
	BackGround : #7CDEC8;
	Color : #1A6453;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Font-Weight : lighter;
	Text-Align : center;
	}


.blli2c{
	BackGround : #7CDEC8;
	Color : #1A6453;
	Font-Family : 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}


.blli2b{
	BackGround : #7CDEC8;
	Color : #1A6453;
	Font-Family : Serif, 'Calisto MT', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 10pt;
	Text-Align : justify;
	}


.blli3{
	BackGround : #A4ECE3;
	Color : #008282;
	Font-Family : Serif, 'Calisto MT', 'Book Antiqua', 'Century725 BdCn BT';
	Font-Size : 11pt;
	Text-Align : justify;
	}


.blk{
	Background-Color : #FF00FF;
	Color : #0000FF;
	Font-Family : 'arial','helvetica';
	Font-Size : 7pt;
	}


.blli1{
	Color : #00C6C6;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.blli1artd{
	Color : #00C6C6;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.blli1lxiv{
	Color : #0000FF;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.blli1dir{
	Color : #EF0404;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.blli1emp{
	Color : #4BBD06;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.blli1xv{
	Color : #7D5304;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}

.blli1rest{
	Color : #F98A39;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.bllibrgn{
	Color : #CB3F03;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}


.blli1niii{
	Color : #304978;
	Font-Family : Serif, 'Book Antiqua', 'Calisto MT', 'Century725 BdCn BT';
	Font-Size : 14pt;
	Font-Style : Italic;
	Font-Weight : bold;
	Text-Align : center;
	}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=Debut img BG TapF=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.bgciel{
	Background-Color : #EAF9FF;
}
.bgjaune{
	Background-Color : #FDF8B3;
}
.bgverpale{
	Background-Color : #EEFDDF;
}
.bgsaumon{
	Background-Color : #FBE3CE;
}

.bgrose{
	Background-Color : #EDCDD2;
}

.bgbleu{
	Background-Color : #0000B7;
}

.bgstr{
	background-image : url(common/star.gif);
	Background-Repeat : repeat-y;
	}


.bgstr0{
	background-image : url(common/star_0.gif);
	Background-Repeat : repeat-y;
	}


.bghist{
	background-image : url(common/piedtourne.gif);
	Background-Repeat : repeat-y;
	}

.bglxiii{
	background-image : url(001100.louis_xiii/com/lys.jpg);
	Background-Repeat : repeat-y;
	}

.bglxiv{
	background-image : url(001200.louis_xiv/com/roi_soleil.gif);
	Background-Repeat : repeat-y;
	}


.bgreg{
	Background-Image : url(001300.regence/com/regence_orn2b.gif);
	Background-Repeat : repeat-y;
	}


.bglxv{
	background-image : url(001400.louis_xv/com/louis_xv_orn1c.gif);
	Background-Repeat : repeat-y;
	}


.bglxvi{
	background-image : url(001500.louis_xvi/com/lxvi_orn.gif);
	Background-Repeat : repeat-y;
	}


.bgdir{
	background-image : url(001600.directoire/com/cocarde2b.gif);
	Background-Repeat : repeat-y;
	}


.bgdir1{
	background-image : url(001600.directoire/com/cocarde2c.gif);
	Background-Repeat : repeat-y;
	}


.bgemp{
	background-image : url(001700.napoleon/com/abeilleb.gif);
	Background-Repeat : repeat-y;
	}


.bgrest{
	background-image : url(001800.restauration/com/restauration_fleur.jpg);
	Background-Repeat : repeat-y;
	}


.bgniii{
	background-image : url(001900.napoleon_3/com/napoleon_iii_bnd2.jpg);
	Background-Repeat : repeat-y;
	}


.bgartd{
	background-image : url(002000.art_deco/com/mode_artdeco1912_bd.gif);
	Background-Repeat : repeat-y;
	}

.bgartd2{
	background-image : url(002010.art_nouveau/com/art_deco-motif.jpg);
	Background-Repeat : repeat-y;
	}

.bgembl{
	background-image : url(common/mobil/emblem.gif);
	Background-Repeat : repeat-y;
	}

.bgpgc{
	background-image : url(010100.march/wool.dmc/pgc.gif);
   background-attachment : fixed;
	}
.bgmaint{
	background-image : url(common/ecu2c.gif);
	Background-Repeat : repeat-y;
	}
.bgnoel{
	background:url(common/stars.jpg) fixed
	}
.bgtfblason{
	background-image : url(common/blason_tf00.gif);
	Background-Repeat : repeat-y;
	}
.bggobelin{
	background-image : url(common/019gobelinparistapisserie.gif);
	Background-Repeat : repeat-y;
	}
.bglainebq{
	background-image : url(010100.march/laines.ab/lainebk000.jpg);
	Background-Repeat : repeat-y;
   background-attachment : fixed;
	}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=Fin img BG TapF=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=Debut img BG Bqt=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.bg13bc{
	Background-Image : url(common/new-13bc.gif);
	Background-Repeat : repeat-y;
	}


.bg13bc2{
	background-image : url(common/new-13bc2.gif);
	Background-Repeat : repeat-y;
	}

.bg14bc{
	background-image : url(common/new-14bc.gif);
	Background-Repeat : repeat-y;
	}


.bg14bc2{
	background-image : url(common/new-14bc2.gif);
	Background-Repeat : repeat-y;
	}

.bg15bc{
	background-image : url(common/new-15bc.gif);
	Background-Repeat : repeat-y;
	}

.bg15bc2{
	background-image : url(common/new-15bc2.gif);
	Background-Repeat : repeat-y;
	}

.bg15bd{
	background-image : url(common/new-15bc0.gif);
	Background-Repeat : repeat-y;
	}

.bg15bd2{
	background-image : url(common/new-15bc20.gif);
	Background-Repeat : repeat-y;
	}

.bg16bc{
	background-image : url(common/new-16bc.gif);
	Background-Repeat : repeat-y;
	}


.bg16bc2{
	background-image : url(common/new-16bc2.gif);
	Background-Repeat : repeat-y;
	}


.bg17bc{
	background-image : url(common/new-17bc.gif);
	Background-Repeat : repeat-y;
	}


.bg17bc2{
	background-image : url(common/new-17bc2.gif);
	Background-Repeat : repeat-y;
	}


/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=Fin img BG Bqt=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.blli2b2{
	Border-Bottom-Color : #59D9D6 ! important;
	Border-Collapse : separate;
	Border-Left-Color : #59D9D6 ! important;
	Border-Right-Color : #59D9D6 ! important;
	Border-Style : outset;
	Border-Top-Color : #59D9D6 ! important;
	Border-Top-Width : 5px;
	}


.bord1{
	Border-Bottom-Color : #0000FF;
	Border-Bottom-Style : dotted;
	Border-Bottom-Width : 3px;
	Border-Left-Color : #0000FF;
	Border-Left-Style : dotted;
	Border-Left-Width : 3px;
	Border-Right-Color : #0000FF;
	Border-Right-Style : dotted;
	Border-Right-Width : 3px;
	Border-Top-Color : #0000FF;
	Border-Top-Style : dotted;
	Border-Top-Width : 3px;
	}


.bord2{
	Border-Bottom-Color : #000000;
	Border-Bottom-Style : solid;
	Border-Bottom-Width : 3px;
	Border-Left-Color : #000000;
	Border-Left-Style : solid;
	Border-Left-Width : 3px;
	Border-Right-Color : #000000;
	Border-Right-Style : solid;
	Border-Right-Width : 3px;
	Border-Spacing : 3px;
	Border-Top-Color : #000000;
	Border-Top-Style : solid;
	Border-Top-Width : 3px;
	}


.bgtb{
	Background-Image : url(mylene/kaleidoscopb.jpg);
	}


.blimg{
	Background-Image : url(common/lystf.jpg);
	Color : #FF0000;
	Font : bold small Century, Serif;
	Font-Size : 10pt;
	}


.imgalbert{
	Background-Image : url(mylene/kaleidoscopb.jpg);
	Color : #FF0000;
	Font : bold small Century, Serif;
	Font-Size : 10pt;
	}


.blimg2{
	BackGround : url(common/lystf.jpg) no-repeat scroll center;
	Color : #4957D6;
	Font : lighter 16pt 'Calisto MT', 'Serif', 'Book Antiqua', 'Century725 BdCn BT';
	Text-Align : center;
	}


.body0{
	background-attachment : fixed;
	background-color : #FFFFFF;
	background-image : url(common/back9j.jpg);
	Color : #0000FF;
	Font : 10pt 'Calisto MT', 'Times New Roman', Serif;
	}


.body1{
	background-attachment : fixed;
	background-color : #;
	background-image : url(common/back9j.jpg);
	Color : #0000FF;
	Font : 10pt 'Calisto MT', 'Times New Roman', Serif;
	scrollbar-3dlight-color : #6699CC;
	scrollbar-arrow-color : #0000FF;
	scrollbar-darkshadow-color : #003366;
	scrollbar-face-color : #00CACA;
	scrollbar-highlight-color : #99CCFF;
	scrollbar-shadow-color : #003366;
	scrollbar-track-color : #82E7D7;
	}


.body2{
	Color : #0000FF;
	Font : 10pt 'Calisto MT', 'Times New Roman', Serif;
	scrollbar-3dlight-color : #6699CC;
	scrollbar-arrow-color : #0000FF;
	scrollbar-darkshadow-color : #003366;
	scrollbar-face-color : #00CACA;
	scrollbar-highlight-color : #99CCFF;
	scrollbar-shadow-color : #003366;
	scrollbar-track-color : #82E7D7;
	}


.bodemp{
	BackGround : url(common/back9j.jpg);
	Color : #358903;
	Font : 10pt 'Calisto MT', 'Times New Roman', Serif;
	}


.domi{
	BackGround : url(common/back9j.jpg);
	Color : #0000FF;
	Font : 10pt 'Calisto MT', 'Times New Roman', Serif;
	}


B{
	Font-Weight : bold;
	}


STRONG{
	Font-Stretch : wider;
	}

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=Non rendu en html=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
.bakgadbq{
	Background-Attachment : scroll;
	Background-Image : url(adbouquet/andre_bouquet_06pt.jpg);
	Background-Position : center center;
	Background-Repeat : no-repeat;
	}


.bakgadbq2{
	background-image : url(adbouquet/andre_bouquet_p10.jpg);
	background-position : center center;
	background-repeat : no-repeat;
	}


.pad{
	Padding : 2px 2px 2px 2px;
	}
